# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'formal-vote/version'

Gem::Specification.new do |spec|
  spec.name          = "formal-vote"
  spec.version       = FormalVote::VERSION
  spec.authors       = ["Ben Sharman"]
  spec.email         = ["benwebdev@gmail.com"]
  spec.description   = "A voting library providing methods for a user to vote for, against, or abstain on a model"
  spec.summary       = "Formal voting library"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
